.qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 70px;}

.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner { padding-top: 70px;}

h1 { font-family: Droid Sans;font-style: normal;font-weight: 700;letter-spacing: 0px;margin-top: 0px;margin-bottom: 10px;}

h2 { color: #fe6c61;font-family: Droid Sans;font-style: normal;font-weight: 700;letter-spacing: 0px;margin-top: 0px;margin-bottom: 0px;}

h3 { font-family: Droid Serif;letter-spacing: 0px;margin-top: 0px;margin-bottom: 0px;}

h4 { margin-top: 0px;margin-bottom: 0px;}

h5 { font-family: Droid Serif;margin-top: 0px;margin-bottom: 0px;}

h6 { margin-top: 0px;margin-bottom: 0px;}

p { color: #333333;}

a, p a { color: #fe6c61;}

a:hover, p a:hover { color: #ff2616;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ff2616;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #959595;background-color: rgba(255, 255, 255, 1);margin-bottom: 10px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Oswald;font-size: 12px;font-weight: 700;letter-spacing: 0.6px;text-transform: uppercase;background-color: rgba(0, 0, 0, 0);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #e0e0e0;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #959595;border-color: rgba(218, 216, 216, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #696969;border-color: rgba(149, 149, 149, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { background-color: rgba(60, 60, 60, 1);}

.qodef-404-page .qodef-content { background-color: #d7d1d1;background-image: url(https://www.arnoudhouweling.nl/wp-content/uploads/2018/09/59487581_s.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.qodef-page-footer .qodef-footer-top-holder { background-color: #fe6c61;}

.qodef-page-footer .qodef-footer-bottom-holder { background-color: #e66359;}

.qodef-vertical-menu-area .qodef-vertical-area-background { background-color: #1c1c1c;background-image: url(http://ebullient.select-themes.com/wp-content/uploads/2017/12/vertical-menu-background.jpg);}

.qodef-top-bar-background { height: 85px;}

.qodef-page-header .qodef-menu-area { height: 78px !important;box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

.qodef-search-opener { color: #bbbbbb;}

.qodef-search-opener:hover { color: #ffffff;}

.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs { color: #ffffff;font-family: Oswald;font-size: 11px;font-weight: 700;letter-spacing: 0.65px;text-transform: uppercase;}

.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

